/*
Theme Name: Camyno Child Theme
Theme URI: http://www.camyno.themefyre.com/
Description: Sample child theme for premium WordPress theme Camyno, for updates follow Themefyre on <a href="https://twitter.com/themefyre">Twitter</a> or <a href="https://facebook.com/themefyre">Facebook</a>.
Author: Themefyre
Author URI: http://themefyre.com/
License: The MIT License (MIT)
License URI: http://opensource.org/licenses/MIT
Version: 1.0
Template: camyno
*/

/* Front page */
.home #cv-section-1 .content-section-detail  {
	position:relative;
}

.home #cv-section-1 .button-wrap-1,
.home #cv-section-1 .button-wrap-2 {
	position:absolute;
	width:50%;
	height:100%;
	top:0;
	left:0;
	z-index:31;
}

.home #cv-section-1 .button-wrap-2 {
	left:auto;
	right:0;
}

.home #cv-section-1 .bg-video-overlay {
	box-shadow:none !important;
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
}

.home #cv-section-1 .cv-button-group {
    text-align: center;
    /*max-width: 981px;*/
	width:60%;
	width:100%;
    position: absolute;
	left:0;
	right:0;
	height:auto;
    margin: 0 auto;
	top:auto;
	display:none;
}

.home #cv-section-1 .button-wrap-1 .cv-button,
.home #cv-section-1 .button-wrap-2 .cv-button {
	position:absolute;
	text-align:center;
	background:transparent !important;
	border:none !important;
	text-indent:-999999px !important;
	text-align:left;
}

.home #cv-section-1 .button-wrap-1 .cv-button {
	width:27%;
	width:100%;
	height:19%;
	height:100%;
	left:46%;
	left:0;
	top:41%;
	top:0;
	/*transform: rotate(-13deg);
	-moz-transform: rotate(-13deg);
	-webkit-transform: rotate(-13deg);
	-o-transform: rotate(-13deg);
	-ms-transform: rotate(-13deg);*/
}

.home #cv-section-1 .button-wrap-2 .cv-button {
	bottom: 15%;
	bottom:auto;
    left: 21%;
	left:0;
	width:17%;
	width:100%;
	height:15%;
	height:100%;
}

.home #cv-section-1 > .cv-wrap-wrapper .content-section-detail .cv-content-row:first-child > div:first-child {
	margin-bottom:20em !important;
}





#header .navigation-container .primary-menu.dropdown-menu>li>a {
	font-weight: bold;
    font-size: 16px;
	line-height: 40px;
	margin: 21px 0;
}
#header.is-transparent .navigation-container .primary-menu.dropdown-menu>li#menu-item-6624>a{
	border: 2px solid #000000;
}
#header .navigation-container .primary-menu.dropdown-menu>li#menu-item-6624>a{
	border: 2px solid #f3f1f1;
}
#header .navigation-container .primary-menu.dropdown-menu li#menu-item-6624 a{
	-webkit-transition: background 0.15s ease, color 0.15s ease, border 0.15s ease;
	transition: backgorund 0.15s ease, color 0.15s ease, border 0.15s ease;
}

.content-section-detail .gform_wrapper {
	max-width:100%;
}


.home #cv-section-1{
	height: 710px;
}


.cform {
	width:100%;
	font-family:'Open Sans', sans-serif !important;
	font-size: 14px !important;
}

.content-section-detail .gform_wrapper ul li.gfield,
ol.cf-ol li {
	float: left;
	margin-left: 2.564102564102564% !important;
	width: 48.717948717948715%;
	clear:none;
}


ol.cf-ol li:nth-child(even) {
	margin-left:0 !important;
	clear:left;
}

.gform_wrapper#gform_wrapper_1 ul li.gfield:first-child,
.gform_wrapper#gform_wrapper_1 ul li.gfield:nth-child(5),
.gform_wrapper#gform_wrapper_1 ul li.gfield:nth-child(7),
.gform_wrapper#gform_wrapper_2 ul li.gfield:first-child,
.gform_wrapper#gform_wrapper_2 ul li.gfield:nth-child(5),
.gform_wrapper#gform_wrapper_2 ul li.gfield:nth-child(7),
.gform_wrapper#gform_wrapper_3 ul li.gfield:first-child,
.gform_wrapper#gform_wrapper_3 ul li.gfield:nth-child(5),
.gform_wrapper#gform_wrapper_3 ul li.gfield:nth-child(7),
.gform_wrapper#gform_wrapper_4 ul li.gfield:first-child,
.gform_wrapper#gform_wrapper_4 ul li.gfield:nth-child(5),
.gform_wrapper#gform_wrapper_4 ul li.gfield:nth-child(7),
.gform_wrapper ul li.gfield.col1 {
	margin-left:0 !important;
}

.gform_wrapper#gform_wrapper_1 ul li.gfield:nth-child(3),
.gform_wrapper#gform_wrapper_1 ul li.gfield:nth-child(4),
.gform_wrapper#gform_wrapper_1 ul li.gfield:nth-last-child(2),
.gform_wrapper#gform_wrapper_2 ul li.gfield:nth-child(3),
.gform_wrapper#gform_wrapper_2 ul li.gfield:nth-child(4),
.gform_wrapper#gform_wrapper_2 ul li.gfield:nth-child(9),
.gform_wrapper#gform_wrapper_2 ul li.gfield:nth-last-child(3),
.gform_wrapper#gform_wrapper_3 ul li.gfield:nth-child(3),
.gform_wrapper#gform_wrapper_3 ul li.gfield:nth-child(4),
.gform_wrapper#gform_wrapper_3 ul li.gfield:nth-child(9),
.gform_wrapper#gform_wrapper_3 ul li.gfield:nth-last-child(3),
.gform_wrapper#gform_wrapper_4 ul li.gfield:nth-child(3),
.gform_wrapper#gform_wrapper_4 ul li.gfield:nth-child(4),
.gform_wrapper#gform_wrapper_4 ul li.gfield:nth-child(9),
.gform_wrapper#gform_wrapper_4 ul li.gfield:nth-child(10),
.gform_wrapper#gform_wrapper_4 ul li.gfield:nth-child(11),
.gform_wrapper#gform_wrapper_4 ul li.gfield:nth-child(12),
.gform_wrapper#gform_wrapper_4 ul li.gfield:nth-last-child(3),
.gform_wrapper ul li.gfield:last-child,
ol.cf-ol li:nth-child(4),
ol.cf-ol li:nth-child(5),
ol.cf-ol li:nth-child(10),
ol.cf-ol li:nth-child(11),
ol.cf-ol li:nth-child(12),
ol.cf-ol li:nth-child(13),
ol.cf-ol li:nth-child(14),
.gform_wrapper ul li.gfield.fullwidth {
	width:100%;
	margin-left:0 !important;
}

ol.cf-ol li.cf-box-title,
ol.cf-ol li.cf-box-group {
	padding-left:0;
}

ol.cf-ol li.cf-box-title {
	margin-top:25px !important;
}

ol.cf-ol li.cf-box-group input {
	width:auto;
	height:auto;
	display:inline-block;
	vertical-align:middle;
}

ol.cf-ol li.cf-box-group label {
	display:inline-block;
	vertical-align:middle;
	margin-top:0;
}

.content-section-detail .gform_wrapper .top_label input.medium, 
.content-section-detail .gform_wrapper .top_label select.medium,
.content-section-detail .gform_wrapper textarea.medium,
.content-section-detail .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select,
.cform input, 
.cform textarea, 
.cform select {
	width:100%;
	border:1px solid #ebecec;
	padding:1em;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border-radius:0.2em;
	-moz-border-radius:0.2em;
	-webkit-border-radius:0.2em;
}

.content-section-detail .gform_wrapper .ginput_complex .ginput_left, 
.content-section-detail .gform_wrapper .ginput_complex .ginput_right {
	width:100%;
}

.content-section-detail .gform_wrapper .ginput_complex .address_country label {
	display:none;
}

.content-section-detail .gform_wrapper .top_label input.medium, 
.content-section-detail .gform_wrapper .top_label select.medium,
.content-section-detail .gform_wrapper ul.gform_fields li.gfield select,
.cform input,  
.cform select {
	height:45px;
}

.content-section-detail .gform_wrapper .top_label input.medium:hover, 
.content-section-detail .gform_wrapper .top_label select.medium:hover,
.content-section-detail .gform_wrapper textarea.medium:hover,
.content-section-detail .gform_wrapper .top_label input.medium:focus, 
.content-section-detail .gform_wrapper .top_label select.medium:focus,
.content-section-detail .gform_wrapper textarea.medium:focus,
.cform input:hover, 
.cform textarea:hover, 
.cform select:hover,
.cform input:focus, 
.cform textarea:focus, 
.cform select:focus {
	border:1px solid #ebecec;
	background:#ebecec;
}

span.reqtxt, 
span.emailreqtxt {
	display:none;
}

.content-section-detail .gform_wrapper li.gfield .gfield_label,
.cform label {
	color:#DB4321;
	font-weight:700;
	font-family:'Open Sans', sans-serif;
	font-size: 14px;
	height:19px;
	margin:0 !important;
	font-weight:400 !important;
}

p.cf-sb {
	clear:both;
	text-align:left;
	padding-top:10px !important;
}

.content-section-detail .gform_wrapper .gform_footer input.button,
.cform input.sendbutton {
	border-color:#1013a2 !important;
	border-color: rgba(16,92,182,0.25) !important;
	color: #105cb6;
	padding: 0.5em 0.75em;
	font-size:14px;
	background:none;
	background:transparent;
}

.content-section-detail .gform_wrapper .gform_footer input.button:hover,
.cform input.sendbutton:hover {
	border-color: #105cb6 !important;
	background:#105cb6;
	background: rgba(16,92,182,0.05);
}

div.cf_info {
	width:100%;
}

.content-section-detail .gform_wrapper .gfield_radio li {
	display:inline-block;
	margin-right:20px;
}

.content-section-detail .gform_wrapper .gfield_radio li label {
	line-height:1.8;
	vertical-align:middle;
}

/* Media Queries */
@media only screen and (max-width: 1200px) {
	/*.home #cv-section-1 .cv-button-group {
		width:50%;
	}*/
	
	/*
	.home #cv-section-1 .content-section-detail .cv-button:first-child,
	.home #cv-section-1 .content-section-detail .cv-button:last-child {
		bottom:67px;
		top:auto;
		position:relative;
		float:left;
		width:24%;
	}
	
	.home #cv-section-1 .content-section-detail .cv-button:last-child {
		float:right;
		bottom: -62px;
		left: -90px;
		width:18%;
	} */
	
}

@media only screen and (max-width: 1046px) {
	
	/*.home #cv-section-1 .button-wrap-2 .cv-button,
	.home #cv-section-1 .content-section-detail .cv-button:last-child {
		height:11%;
		bottom:25%;
	}*/
	
}

@media only screen and (max-width: 1044px) {

	/*.home #cv-section-1 > .cv-wrap-wrapper .content-section-detail .cv-content-row:first-child > div:first-child {
		margin-bottom: 11em !important;
	}
	
	.home #cv-section-1 .button-wrap-1 .cv-button {
		left:36%;
	}
	
	.home #cv-section-1 .button-wrap-2 .cv-button {
		left:29%;
	}*/
	
}

@media only screen and (max-width: 1024px) {

	/*.home #cv-section-1 .cv-button-group,
	.home #cv-section-1 .button-wrap-1,
	.home #cv-section-1 .button-wrap-2 {
		display:none;
	}*/
	
	.home #cv-section-1 .button-wrap-1 .cv-button.mobile,
	.home #cv-section-1 .button-wrap-2 .cv-button.mobile {
		max-width:250px;
		height:60px;
		top:50%;
		left:0;
		right:0;
		margin:0 auto;
		text-indent:0 !important;
		background:#ed1f1f !important;
		font-size:1.25em;
		color:#fff;
		text-align:center;
	}
	
	.home #cv-section-1 .button-wrap-2 .cv-button.mobile {
		background:#828181 !important;
	}
}

/*
@media only screen and (max-width: 960px) {
	.home #cv-section-1 .content-section-detail .cv-button:first-child {
		top: 388px;
		left: 5%;
	}
	
	.home #cv-section-1 .content-section-detail .cv-button:last-child {
		top:388px;
		left:81%;
	}
}

@media only screen and (max-width: 800px) {
	.home #cv-section-1 .content-section-detail .cv-button:first-child {
		top: 292px;
		left: 17%;
	}
	
	.home #cv-section-1 .content-section-detail .cv-button:last-child {
		top: 292px;
		left:68%;
	}
}

@media only screen and (max-width: 768px) {
	.home .cv-button-group {
		width:90%;
		height:70px;
	}

@media only screen and (max-width: 767px) {

	.home #cv-section-1 .cv-button-group {
		max-width:300px;
		margin:0 auto;
		position:relative;
	}
	
	.home #cv-section-1 .content-section-detail .cv-button:first-child {
		top: 0;
		left: 0;
	}
	
	.home #cv-section-1 .content-section-detail .cv-button:last-child {
		top: 0;
		left:auto;
		right:0;
	}
} */

@media only screen and (max-width: 480px) {

	/*.home #cv-section-1 .cv-button-group {
		width:100%;
	}*/
	
	.content-section-detail .gform_wrapper#gform_wrapper_1 ul li.gfield,
	.content-section-detail .gform_wrapper#gform_wrapper_2 ul li.gfield,
	.content-section-detail .gform_wrapper#gform_wrapper_4 ul li.gfield,
	.content-section-detail .gform_wrapper ul li.gfield,
	ol.cf-ol li  {
		width:100%;
		margin-left: 0 !important;
	}
	
	.cv-single-column > * {
		max-width:100%;
	}
	
	ol.cf-ol li.cf-box-group input {
		clear:both;
	}
	
	ol.cf-ol li.cf-box-group input,
	ol.cf-ol li.cf-box-group label {
		float:left;
		margin:5px;
		line-height:1;
	}
	
	.home #cv-section-1 .button-wrap-1 .cv-button.mobile,
	.home #cv-section-1 .button-wrap-2 .cv-button.mobile {
		max-width:100px;
		height:auto;
		font-size:1em;
	}
}

.bg-video-overlay {display:none!important;}